backup_apropos(8)

NAME
backup apropos - Displays each help entry containing a keyword string

SYNOPSIS
backup apropos -topic <help string> [-help]

backup ap -t <help string> [-h]

DESCRIPTION
The backup apropos command displays the first line of the online help entry for any backup command that has in its name or short description the string specified by the -topic argument.

To display the syntax for a command, use the backup help command.

OPTIONS
Specifies the keyword string to match, in lowercase letters only. If the string is more than a single word, surround it with double quotes (" ") or other delimiters. Prints the online help for this command. All other valid options are ignored.

OUTPUT
The first line of a command's online help entry names it and briefly describes its function. This command displays the first line for any backup command where the string specified with the -topic argument is part of the command name or first line.

EXAMPLES
The following example lists all backup commands that include the word tape in their names or short descriptions:

   % backup apropos tape
   labeltape: label a tape
   readlabel: read the label on tape
   scantape: dump information recovery from tape
   status: get tape coordinator status

PRIVILEGE REQUIRED
None

SEE ALSO
the backup(8) manpage, the backup_help(8) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.